<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('persetujuan_penawaran', function (Blueprint $table) {
            $table->double('nominal_bayar')->nullable()->after('bukti_bayar');
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::table('persetujuan_penawaran', function (Blueprint $table) {
            $table->dropColumn('nominal_bayar');
        });
    }
};
